关于卸载文件问题

为当前最终发行版之前的所有版本提供支持
回复
zxcrj
帖子: 117
注册时间: 2008-09-13 19:24
送出感谢: 0
接收感谢: 0

关于卸载文件问题

#1

帖子 zxcrj » 2008-10-06 13:10

sudo apt-get install eva安装EVA之后,觉得不好,sudo apt-get remove eva,但新立得里还有eva,google下,说是要sudo apt-get autoremove,不知是否可以,不敢轻易试错,问一下先。

谢谢
xyywll
帖子: 338
注册时间: 2008-05-24 1:24
送出感谢: 0
接收感谢: 0

Re: 关于卸载文件问题

#2

帖子 xyywll » 2008-10-06 13:32

新立得里是软件列表,包括安装了的和没安装的

autoremove 是清除根据依赖关系不再需要的包,一般很安全
zxcrj
帖子: 117
注册时间: 2008-09-13 19:24
送出感谢: 0
接收感谢: 0

Re: 关于卸载文件问题

#3

帖子 zxcrj » 2008-10-06 13:36

哦,是的,糊涂了。
头像
runpin
帖子: 646
注册时间: 2005-09-29 11:13
来自: Boston, MA
送出感谢: 0
接收感谢: 0

Re: 关于卸载文件问题

#4

帖子 runpin » 2008-10-06 13:38

可以再装一个deborphan,在命令行下输入deborphan,就可以看看有什么多余的依赖包没有卸载。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

Re: 关于卸载文件问题

#5

帖子 eexpress » 2008-10-06 14:24

用aptitude吧。智能很多的。
dselect就别实验了,那是斩草除根的东西。
● 鸣学
回复

回到 “老旧版本支持”